/*
************************************************************
Styles:     flix//1000px Responsive CSS
************************************************************
*/


@media only screen and (min-width: 1000px) and (max-width: 1200px) {
    #page-canvas {
        width: 960px;
    }

    #main-canvas {
        width: 960px;
    }


    /*---------Head---------*/
    #head-canvas {
        width: 960px;
    }

    #head-canvas.sticky {
        position: sticky;
    }

    #logo {
    }

    #head-right {
        width: 52%;
    }

    /*--------Slider--------*/
    #slider {
        width: 960px;
        margin: auto;
    }

    .slick-slide img {
        width: 960px;
        height: auto;
    }

    #slider img {
        width: 100%;
        height: auto;
    }

    .slick-arrow {
        top: 120px;
    }

    /*--------Main--------*/
    #main-canvas {
        float: none;
        width: 940px;
    }

    /*    #main-canvas.detail #content-canvas{
            width: 460px;
        }*/
    #content-canvas {
        width: 74%;
    }

    #info-canvas {
        width: 22%;
    }

    .contentbox img {
        width: 100%;
        height: auto;
    }

    .ked-logo {
        width: auto !important;
    }

    .news-list img {
        width: 100%;
    }

    .infobox {
        font-size: 12px;
    }

    .infobox img {
        width: 140px;
        height: auto;
    }

    .contentbox {
        font-size: 12px;
    }

    .news-list img {
        margin-bottom: 10px;
    }

    .news-list .text-container {
        display: block;
        padding-left: 0px;
    }

    /*--------Footer--------*/
    #footer-canvas {
        width: 960px;
    }

    #footer-left {
        width: 410px;
    }

    #footer-right {
        width: 410px;
    }

    /*--------Footerbar--------*/
    #footer-bar {
        width: 960px;
    }

    /*--------Socialmedia--------*/
    #social-media-bar {
        width: 960px;
    }

    .member-button {
        right: 75px;
    }
}

@media only screen and (max-width: 900px) {
    .download-overview-main .download-content {
        display: block !important;
        margin: 25px auto !important;
    }
}

@media only screen and (max-width: 1200px) {
    .memberform .defaultform {
        width: 100%;
        float: none;
    }

    .memberform .z.download-area {
        float: none;
        width: 100%;
        display: inline-block;
        justify-content: space-around;
    }

    .download-overview-main .download-content {
        display: inline-block;
        margin: 25px;
    }

    .download-overview-main .content-canvas {
        display: block;
    }
}


@media only screen and (max-width: 1400px) {
    .start-teaser .teaser-content {
        display: block !important;
    }

    .start-teaser .teaser-content .teaser-box {
        display: block;
    }

    .start-teaser .teaser-box .image {
        margin: auto;
    }

    .executive-container {
        display: inline-block;
        width: auto;
        margin: 0 25px 25px 25px;
    }

    .executives-container {
        display: block;
    }

    .contactform .contact-person {
        float: left;
    }

    .contactform .contact-column {
        float: left;
        margin-top: 25px;
    }

    .memberform .download-area {
        float: left;
    }
}


@media only screen and (max-width: 1300px) {
    #footer-canvas .logo-banner {
        display: block;
    }

    #footer-canvas .box {
        padding: 25px;
        display: inline-block;
    }
}